Error

two or more packages specified (libgdict-common libsane-extras)